Bug 804855 - [abrt] file-roller-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/file-roller was killed by signal 6 (SIGABRT)
[abrt] file-roller-3.2.1-2.fc16: __GI___libc_malloc: Process /usr/bin/file-ro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:35ac7fdde824781307ab8c4a928...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-19 20:29 EDT by Carlos "casep" Sepulveda
Modified: 2013-02-13 13:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:30:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (16.14 KB, text/plain)
2012-03-19 20:29 EDT, Carlos "casep" Sepulveda
no flags Details
File: dso_list (6.30 KB, text/plain)
2012-03-19 20:29 EDT, Carlos "casep" Sepulveda
no flags Details
File: backtrace (23.62 KB, text/plain)
2012-03-19 20:29 EDT, Carlos "casep" Sepulveda
no flags Details

  None (edit)
Description Carlos "casep" Sepulveda 2012-03-19 20:29:26 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        file-roller --default-dir=file:///home/casep/Downloads --add file:///home/casep/Downloads/TRC-101497-Support.csv
crash_function: __GI___libc_malloc
executable:     /usr/bin/file-roller
kernel:         3.2.9-2.fc16.i686.PAE
pid:            28897
pwd:            /home/casep
reason:         Process /usr/bin/file-roller was killed by signal 6 (SIGABRT)
time:           lun 19 mar 2012 12:41:19 CLST
uid:            1000
username:       casep
var_log_messages: Mar 19 12:41:20 t400 abrt[28899]: Saved core dump of pid 28897 (/usr/bin/file-roller) to /var/spool/abrt/ccpp-2012-03-19-12:41:19-28897 (10727424 bytes)

backtrace:      Text file, 24186 bytes
dso_list:       Text file, 6449 bytes
maps:           Text file, 16524 bytes

build_ids:
:e8e1e23704acbfe4c07b40b4277e792b663cd053
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:11154ce3289d599ddf0cb7aec347964357ecde6f
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:1ceb504e4fb5e3a49404323a59a6a0355e9d2f11
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:6837f215a36fd3da2898281de699e8e0ff4d8f3d
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:d901210c1e549a645a3a6e781ccc9025e18bd845
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:a861dd64efbed0e35b4cdad337313b98c162cf58
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:917b19e34a4e653ea2f5151867bfb15e683a008d
:eb703ad658873568367d1ac793f0f45c0a34b82c
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:7523f9012d700a579c80e83f54445e7bfceb4eca
:5bfb5514afe40f504eaee43c6b73147644483503
:0351a659bc0812678c67f62af1f802a5f367befc
:861a77ab9a119a2c5a1231ef306cdb56dbb739e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:aa9a4df5fa16320332ea125a458d7c569194d323
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:2dc839ed5070a39b0bfb8a9ff7b8de3f5d9c44de
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

comment:
:TRying to compress a file from Nautilus
:1.- Select the file on nautilus
:2.- Right mouse button
:3.- selet Compress

environ:
:XDG_VTNR=3
:XDG_SESSION_ID=30
:HOSTNAME=t400.dc.intersystemschile.cl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e337ad97cb2a05544572e9480000001f-1332166433.950272-662311928
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-AvnxCa
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=casep
:USERNAME=casep
:MAIL=/var/spool/mail/casep
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/casep/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/casep
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=24975
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/casep
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=casep
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KApsBrwdGo,guid=82b8ab7dbfafc6ddf5be447b00016804
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=3
:XDG_RUNTIME_DIR=/run/user/casep
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-casep-FIohlt/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/24980,unix/unix:/tmp/.ICE-unix/24980
:SSH_AUTH_SOCK=/tmp/keyring-AvnxCa/ssh
:GPG_AGENT_INFO=/tmp/keyring-AvnxCa/gpg:0:1
:LC_TIME=es_CL.utf8
:LC_NUMERIC=es_CL.utf8
:LC_MONETARY=es_CL.utf8
:LC_MEASUREMENT=es_CL.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/nautilus.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=28870

smolt_data:
:
:
:General
:=================================
:UUID: fa026b77-77ad-4ff0-9f7e-c1282f4bf871
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: i686
:BogoMIPS: 5054.10
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     P8700  @ 2.53GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2534
:System Memory: 3920
:System Swap: 1023
:Vendor: LENOVO
:System: 64755T5 ThinkPad T400
:Form factor: Notebook
:Kernel: 3.2.9-2.fc16.i686.PAE
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10816:6058:8416) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10544:6058:8441) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:6058:8440) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:6058:8437) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:4341:6058:8430) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:6058:8436) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10566:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10549:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:6058:8433) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10818:6058:8420) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:6058:8420) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10820:6058:8422) pci, None, SIMPLE, Mobile 4 Series Chipset MEI Controller
:(32902:10823:6058:8428) pci, serial, 16550_SERIAL, Mobile 4 Series Chipset AMT SOL Redirection
:(32902:10558:6058:8434) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10568:6058:8435) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10552:6058:8432) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-b728df1b-1588-4272-9a68-06932fdb1489 / ext4 4096 4096 2043443 217365 196898 516096 322099 322099
:/dev/sda3 /boot ext4 1024 1024 508745 411277 385677 128016 127743 127743
:/dev/mapper/luks-c211d1fb-0eda-47e5-844a-6906d16a6ce8 /home ext4 4096 4096 47903990 3762338 1364156 11993088 11876626 11876626
:

xsession_errors:
:*** glibc detected *** file-roller: realloc(): invalid next size: 0x08be6420 ***
:*** glibc detected *** file-roller: corrupted double-linked list: 0x08be6418 ***
:file-roller[0x8087a9f]
:file-roller[0x80942d2]
:file-roller[0x8054a96]
:file-roller[0x8054b05]
:08045000-080ab000 r-xp 00000000 fd:04 135652     /usr/bin/file-roller
:080ab000-080ac000 r--p 00065000 fd:04 135652     /usr/bin/file-roller
:080ac000-080ae000 rw-p 00066000 fd:04 135652     /usr/bin/file-roller
:b7742000-b7749000 r--p 00000000 fd:04 161359     /usr/share/locale/en_GB/LC_MESSAGES/file-roller.mo
Comment 1 Carlos "casep" Sepulveda 2012-03-19 20:29:31 EDT
Created attachment 571252 [details]
File: maps
Comment 2 Carlos "casep" Sepulveda 2012-03-19 20:29:32 EDT
Created attachment 571253 [details]
File: dso_list
Comment 3 Carlos "casep" Sepulveda 2012-03-19 20:29:34 EDT
Created attachment 571254 [details]
File: backtrace
Comment 4 john.white77 2012-08-12 20:25:25 EDT
Showed after boot of Kernel 3.5.1 from Kernel.org.

backtrace_rating: 4
Package: file-roller-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Fedora End Of Life 2013-01-16 10:31:22 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:30:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.